ide4.5编译一个新建的phab空工程,出现错误warning:libfont.so.1,needed by C:/Q

中文QNX 讨论: 欢迎大家灌水,讨论有关QNX 问题。

ide4.5编译一个新建的phab空工程,出现错误warning:libfont.so.1,needed by C:/Q

帖子spears2577 » 周日 12月 20, 2009 11:59 am

ide4.5编译一个新建的phab空工程,出现
make[2]:***[D:/ide-4.5-workspace/phabtestb/x86/o-g/phabtestb-g] error 1
warning:libfont.so.1,needed by C:/QNX640/target/qnx6/x86/usr/
lib/ libph.so,not found(try using -rpath or -rpath-link)
为何
spears2577
Senior Member
 
帖子: 56
注册: 周五 3月 06, 2009 2:36 pm

回到 四海同心QNX论坛

在线用户

正在浏览此版面的用户:Google [Bot] 和 2 位游客

cron